Bug 1740611 - Nonreponsive maintainer check for moceap
Summary: Nonreponsive maintainer check for moceap
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: goldendict
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1733802
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-13 11:18 UTC by Vitaly Zaitsev
Modified: 2019-08-29 18:16 UTC (History)
4 users (show)

Fixed In Version: goldendict-1.5-0.22.RC2.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-27 02:17:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Vitaly Zaitsev 2019-08-13 11:18:26 UTC
This bug is part of the non-responsive maintainer procedure for moceap, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/.

Please respond if you are still active in Fedora and want to maintain goldendict.

Comment 1 Vitaly Zaitsev 2019-08-21 08:43:26 UTC
FESCo ticket created: https://pagure.io/fesco/issue/2212

Comment 2 Fedora Update System 2019-08-26 09:40:51 UTC
FEDORA-2019-b140a423f2 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b140a423f2

Comment 3 Mosaab Alzoubi 2019-08-27 02:17:45 UTC
 Replied on https://pagure.io/fesco/issue/2212

Comment 4 Fedora Update System 2019-08-27 15:28:05 UTC
goldendict-1.5-0.22.RC2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.